polkit-qt-1 0.113.0 duyuruldu

KDE Geliştirme Platformu üzerinde sadece Qt ile değil, KAuth (kdelibs/core/auth) da kullanılarak geliştirilen bir uygulama olan polkit-qt-1’in 0.113.0 sürümü, Jonathan Riddell tarafından duyuruldu. Riddell; Qt4 desteğini kaldırılması gerektiğini belirtti. Qt geliştiricilerinin polkit API’sinden yararlanmasını kolaylaştırmayı amaçlayan yazılım, doğrudan polkit-qt’in yerine geçmiyor. polkit-qt-1 üç kütüphaneye bölünmüştür: polkit-qt-core-1, polkit-qt-gui-1 ve polkit-qt-agent-1. GUI öğelerinin polkit eylemleriyle kolayca ilişkilendirilebilmesini sağlayan polkit-qt-1, Action, ActionButton ve ActionButtons sınıflarını içerir. Polkit-qt-1 kullanım örneğinde Polkit-qt-1 ‘in örnek bir kullanımı bulunabilir. polkit-qt-1 0.113.0 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

polkit-qt-1 0.113.0 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , , , , , , , , ,

0 0 Oy
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Düşüncelerinize bayılırım, lütfen yorum yapın.x
()
x